tinyMCEPopup.requireLangPack();

var RapSymbolesDialog = {
	init : function(ed) {
		tinyMCEPopup.resizeToInnerSize();
	},

	insert : function(texte, title) {
		var ed = tinyMCEPopup.editor, dom = ed.dom;

		
		tinyMCEPopup.execCommand('mceInsertContent', false, texte);
		
		tinyMCEPopup.close();
		
	}
};

tinyMCEPopup.onInit.add(RapSymbolesDialog.init, RapSymbolesDialog);
